## language-pack-gnome-de 8.04+20080415ubuntu1

=== debian/changelog ===
language-pack-gnome-de (1:8.04+20080415ubuntu1) hardy; urgency=low

  * update pack version bump because of updated mozilla langpacks in the
    -base tarball. 

 -- Alexander Sack <asac@ubuntu.com>  Mon, 21 Apr 2008 11:16:54 +0200

language-pack-gnome-de (1:8.04+20080415) hardy; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 17 Apr 2008 17:52:53 +0000
