=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 Package: language-pack-gnome-de
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-de-base (>= 1:8.10+20081107)
+Depends: language-pack-gnome-de-base (>= 1:9.04+20090413)
+Recommends: gnome-user-guide-de
 Replaces: language-pack-gnome-de-base, language-pack-de-base (<< ${Source-Version}), language-pack-gnome-de-base (<< ${Source-Version}), language-pack-kde-de-base (<< ${Source-Version}), language-pack-de (<< ${Source-Version}),  language-pack-gnome-de (<< ${Source-Version}), language-pack-kde-de (<< ${Source-Version})
 Description: GNOME translation updates for language German
  Translation data updates for all supported GNOME packages for:
