## language-pack-gnome-de 9.04+20100531

=== debian/changelog ===
language-pack-gnome-de (1:9.04+20100531) jaunty-security; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 03 Jun 2010 20:18:04 +0000
