=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-de
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-de-base (>= 1:9.04+20090413)
+Depends: language-pack-gnome-de-base (>= 1:9.04+20100531), language-pack-de-base (>= 1:9.04+20100531)
 Recommends: gnome-user-guide-de
 Replaces: language-pack-gnome-de-base, language-pack-de-base (<< ${Source-Version}), language-pack-gnome-de-base (<< ${Source-Version}), language-pack-kde-de-base (<< ${Source-Version}), language-pack-de (<< ${Source-Version}),  language-pack-gnome-de (<< ${Source-Version}), language-pack-kde-de (<< ${Source-Version})
 Description: GNOME translation updates for language German
