=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-de
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-de-base (>= 1:10.04+20100422), language-pack-de-base (>= 1:10.04+20100422)
+Depends: language-pack-gnome-de-base (>= 1:10.04+20100714), language-pack-de-base (>= 1:10.04+20100714)
 Replaces: language-pack-gnome-de-base, language-pack-de-base (<< ${Source-Version}), language-pack-gnome-de-base (<< ${Source-Version}), language-pack-kde-de-base (<< ${Source-Version}), language-pack-de (<< ${Source-Version}),  language-pack-gnome-de (<< ${Source-Version}), language-pack-kde-de (<< ${Source-Version})
 Description: GNOME translation updates for language German
  Translation data updates for all supported GNOME packages for:
